.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.095000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls20{letter-spacing:-0.156312px;}
.ls2{letter-spacing:-0.129879px;}
.ls1b{letter-spacing:-0.124248px;}
.ls11{letter-spacing:-0.096192px;}
.ls17{letter-spacing:-0.092184px;}
.ls1c{letter-spacing:-0.048096px;}
.ls21{letter-spacing:-0.044088px;}
.ls1a{letter-spacing:-0.043200px;}
.ls15{letter-spacing:-0.040080px;}
.ls14{letter-spacing:-0.036072px;}
.ls4{letter-spacing:-0.032064px;}
.ls1f{letter-spacing:-0.028056px;}
.ls18{letter-spacing:-0.024048px;}
.ls16{letter-spacing:-0.020040px;}
.lsb{letter-spacing:-0.016032px;}
.ls1d{letter-spacing:-0.014400px;}
.ls12{letter-spacing:-0.012024px;}
.ls5{letter-spacing:-0.008016px;}
.ls7{letter-spacing:-0.004008px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.004008px;}
.lsf{letter-spacing:0.008016px;}
.lsa{letter-spacing:0.012024px;}
.lsd{letter-spacing:0.016032px;}
.ls22{letter-spacing:0.019152px;}
.ls13{letter-spacing:0.020040px;}
.ls8{letter-spacing:0.024048px;}
.lse{letter-spacing:0.028056px;}
.ls9{letter-spacing:0.032064px;}
.ls1{letter-spacing:0.032470px;}
.ls10{letter-spacing:0.036072px;}
.lsc{letter-spacing:0.044088px;}
.ls19{letter-spacing:0.048096px;}
.ls1e{letter-spacing:0.060120px;}
.ls3{letter-spacing:0.097409px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-0.360720px;}
.ws17{word-spacing:-0.324648px;}
.ws1c{word-spacing:-0.156312px;}
.wse{word-spacing:-0.132264px;}
.wsc{word-spacing:-0.124248px;}
.ws11{word-spacing:-0.120240px;}
.ws10{word-spacing:-0.116232px;}
.wsb{word-spacing:-0.112224px;}
.ws8{word-spacing:-0.108216px;}
.wsd{word-spacing:-0.104208px;}
.ws5{word-spacing:-0.100200px;}
.ws9{word-spacing:-0.096192px;}
.ws6{word-spacing:-0.092184px;}
.ws4{word-spacing:-0.088176px;}
.wsf{word-spacing:-0.084168px;}
.wsa{word-spacing:-0.080160px;}
.ws14{word-spacing:-0.076152px;}
.ws16{word-spacing:-0.072144px;}
.ws1b{word-spacing:-0.068136px;}
.ws3{word-spacing:-0.064128px;}
.ws12{word-spacing:-0.060120px;}
.ws13{word-spacing:-0.056112px;}
.ws2{word-spacing:-0.040587px;}
.ws1d{word-spacing:-0.006384px;}
.ws15{word-spacing:-0.004008px;}
.ws0{word-spacing:0.000000px;}
.ws1a{word-spacing:0.014400px;}
.ws1{word-spacing:0.024352px;}
.ws19{word-spacing:0.028056px;}
.ws18{word-spacing:0.148800px;}
._0{margin-left:-1.033824px;}
._2{width:1.072600px;}
._3{width:27.599584px;}
._1{width:43.454624px;}
.fc2{color:rgb(2,0,255);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:31.920000px;}
.fs2{font-size:40.080000px;}
.fs0{font-size:44.356800px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:81.174400px;}
.y4{bottom:8.529020px;}
.y24{bottom:60.452785px;}
.y23{bottom:60.546667px;}
.y22{bottom:126.340086px;}
.y21{bottom:145.085184px;}
.y20{bottom:163.830282px;}
.y1f{bottom:182.575380px;}
.y5b{bottom:187.731063px;}
.y1e{bottom:201.320322px;}
.y5a{bottom:206.757963px;}
.y8f{bottom:214.069020px;}
.y1d{bottom:220.065420px;}
.y59{bottom:225.596942px;}
.y8e{bottom:229.158667px;}
.y1c{bottom:238.810518px;}
.y58{bottom:243.686118px;}
.y8d{bottom:247.153961px;}
.y1b{bottom:257.555460px;}
.y57{bottom:261.681412px;}
.y8c{bottom:265.055530px;}
.y1a{bottom:276.206676px;}
.y56{bottom:279.582981px;}
.y8b{bottom:283.050824px;}
.y19{bottom:295.045656px;}
.y55{bottom:297.578275px;}
.y8a{bottom:301.046118px;}
.y18{bottom:313.040950px;}
.y54{bottom:315.573725px;}
.y89{bottom:318.947687px;}
.y17{bottom:332.067850px;}
.y53{bottom:333.475138px;}
.y88{bottom:336.942981px;}
.y16{bottom:351.094749px;}
.y52{bottom:351.376707px;}
.y87{bottom:354.938431px;}
.y51{bottom:369.372001px;}
.y15{bottom:370.121648px;}
.y86{bottom:372.839844px;}
.y50{bottom:387.367295px;}
.y14{bottom:389.054354px;}
.y85{bottom:390.835294px;}
.y4f{bottom:405.362745px;}
.y13{bottom:407.049804px;}
.y84{bottom:408.830588px;}
.y4e{bottom:423.264158px;}
.y12{bottom:425.045098px;}
.y83{bottom:427.575842px;}
.y4d{bottom:441.165726px;}
.y11{bottom:443.040392px;}
.y82{bottom:448.287145px;}
.y4c{bottom:459.254902px;}
.y10{bottom:460.941961px;}
.y81{bottom:466.188558px;}
.y4b{bottom:477.250352px;}
.yf{bottom:478.937255px;}
.y80{bottom:484.184008px;}
.y4a{bottom:495.151765px;}
.ye{bottom:496.838824px;}
.y7f{bottom:502.179302px;}
.y49{bottom:513.147215px;}
.yd{bottom:514.834118px;}
.y7e{bottom:521.206201px;}
.y25{bottom:527.986928px;}
.y47{bottom:531.048471px;}
.y48{bottom:531.048627px;}
.yc{bottom:532.829568px;}
.y7d{bottom:539.201495px;}
.y46{bottom:549.043922px;}
.yb{bottom:550.730980px;}
.y7c{bottom:557.196790px;}
.y45{bottom:567.039216px;}
.ya{bottom:568.726275px;}
.y7b{bottom:576.129651px;}
.y0{bottom:583.441176px;}
.y44{bottom:584.940628px;}
.y9{bottom:586.627843px;}
.y8{bottom:586.628624px;}
.y7a{bottom:594.874749px;}
.y43{bottom:602.936078px;}
.y7{bottom:604.530037px;}
.y79{bottom:613.901648px;}
.y6{bottom:619.056863px;}
.y42{bottom:620.931373px;}
.y78{bottom:632.928392px;}
.y41{bottom:638.832941px;}
.y77{bottom:650.923842px;}
.y40{bottom:656.828235px;}
.y76{bottom:668.731216px;}
.y3f{bottom:674.823686px;}
.y75{bottom:686.820392px;}
.y3e{bottom:692.725098px;}
.y74{bottom:704.815842px;}
.y3d{bottom:710.720548px;}
.y5c{bottom:720.124183px;}
.y72{bottom:722.716786px;}
.y73{bottom:722.717255px;}
.y3c{bottom:728.621961px;}
.y71{bottom:742.493333px;}
.y3b{bottom:747.367059px;}
.y70{bottom:764.144546px;}
.y3a{bottom:768.174118px;}
.y6f{bottom:781.858039px;}
.y39{bottom:786.169412px;}
.y6e{bottom:798.728003px;}
.y38{bottom:804.164706px;}
.y6d{bottom:816.629571px;}
.y37{bottom:822.066275px;}
.y6c{bottom:834.624865px;}
.y36{bottom:840.061569px;}
.y6b{bottom:853.651765px;}
.y35{bottom:858.057019px;}
.y6a{bottom:871.553177px;}
.y34{bottom:875.958431px;}
.y69{bottom:889.454746px;}
.y33{bottom:893.953882px;}
.y68{bottom:907.543922px;}
.y32{bottom:911.855294px;}
.y67{bottom:925.445490px;}
.y31{bottom:929.850744px;}
.y66{bottom:943.440784px;}
.y30{bottom:947.846039px;}
.y5{bottom:954.876075px;}
.y65{bottom:961.436235px;}
.y2f{bottom:965.747607px;}
.y64{bottom:979.337647px;}
.y63{bottom:979.337959px;}
.y2d{bottom:983.648863px;}
.y2e{bottom:983.649020px;}
.y3{bottom:987.304314px;}
.y2{bottom:995.833333px;}
.y62{bottom:997.333254px;}
.y2c{bottom:1001.644158px;}
.y61{bottom:1015.328548px;}
.y2b{bottom:1019.639608px;}
.y60{bottom:1033.136078px;}
.y2a{bottom:1037.634902px;}
.y5f{bottom:1051.131373px;}
.y29{bottom:1055.630352px;}
.y5e{bottom:1069.782745px;}
.y28{bottom:1073.531765px;}
.y5d{bottom:1090.683529px;}
.y27{bottom:1091.527215px;}
.y1{bottom:1109.147451px;}
.y26{bottom:1109.428627px;}
.he{height:30.419760px;}
.hd{height:32.905680px;}
.h6{height:38.196240px;}
.h5{height:39.238320px;}
.h7{height:40.480800px;}
.h4{height:40.583137px;}
.h2{height:40.985683px;}
.h8{height:44.352000px;}
.ha{height:45.744000px;}
.hc{height:46.992000px;}
.h3{height:95.325531px;}
.hb{height:257.745098px;}
.h9{height:453.787582px;}
.h1{height:541.264706px;}
.h0{height:1237.176471px;}
.w2{width:264.024706px;}
.w3{width:360.843137px;}
.w4{width:363.967320px;}
.w1{width:676.385621px;}
.w0{width:956.000000px;}
.x0{left:140.588235px;}
.x7{left:168.705726px;}
.xb{left:173.391532px;}
.x2{left:178.265882px;}
.x6{left:196.823217px;}
.x9{left:272.553725px;}
.x5{left:277.708627px;}
.xc{left:293.673203px;}
.xd{left:306.763529px;}
.xe{left:327.664314px;}
.x8{left:473.313725px;}
.xa{left:501.618824px;}
.x1{left:515.209020px;}
.xf{left:657.671765px;}
.x3{left:711.282745px;}
.x4{left:815.036707px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls20{letter-spacing:-0.133421pt;}
.ls2{letter-spacing:-0.110859pt;}
.ls1b{letter-spacing:-0.106053pt;}
.ls11{letter-spacing:-0.082105pt;}
.ls17{letter-spacing:-0.078684pt;}
.ls1c{letter-spacing:-0.041053pt;}
.ls21{letter-spacing:-0.037632pt;}
.ls1a{letter-spacing:-0.036874pt;}
.ls15{letter-spacing:-0.034211pt;}
.ls14{letter-spacing:-0.030789pt;}
.ls4{letter-spacing:-0.027368pt;}
.ls1f{letter-spacing:-0.023947pt;}
.ls18{letter-spacing:-0.020526pt;}
.ls16{letter-spacing:-0.017105pt;}
.lsb{letter-spacing:-0.013684pt;}
.ls1d{letter-spacing:-0.012291pt;}
.ls12{letter-spacing:-0.010263pt;}
.ls5{letter-spacing:-0.006842pt;}
.ls7{letter-spacing:-0.003421pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.003421pt;}
.lsf{letter-spacing:0.006842pt;}
.lsa{letter-spacing:0.010263pt;}
.lsd{letter-spacing:0.013684pt;}
.ls22{letter-spacing:0.016347pt;}
.ls13{letter-spacing:0.017105pt;}
.ls8{letter-spacing:0.020526pt;}
.lse{letter-spacing:0.023947pt;}
.ls9{letter-spacing:0.027368pt;}
.ls1{letter-spacing:0.027715pt;}
.ls10{letter-spacing:0.030789pt;}
.lsc{letter-spacing:0.037632pt;}
.ls19{letter-spacing:0.041053pt;}
.ls1e{letter-spacing:0.051316pt;}
.ls3{letter-spacing:0.083144pt;}
.ws7{word-spacing:-0.307895pt;}
.ws17{word-spacing:-0.277105pt;}
.ws1c{word-spacing:-0.133421pt;}
.wse{word-spacing:-0.112895pt;}
.wsc{word-spacing:-0.106053pt;}
.ws11{word-spacing:-0.102632pt;}
.ws10{word-spacing:-0.099211pt;}
.wsb{word-spacing:-0.095790pt;}
.ws8{word-spacing:-0.092368pt;}
.wsd{word-spacing:-0.088947pt;}
.ws5{word-spacing:-0.085526pt;}
.ws9{word-spacing:-0.082105pt;}
.ws6{word-spacing:-0.078684pt;}
.ws4{word-spacing:-0.075263pt;}
.wsf{word-spacing:-0.071842pt;}
.wsa{word-spacing:-0.068421pt;}
.ws14{word-spacing:-0.065000pt;}
.ws16{word-spacing:-0.061579pt;}
.ws1b{word-spacing:-0.058158pt;}
.ws3{word-spacing:-0.054737pt;}
.ws12{word-spacing:-0.051316pt;}
.ws13{word-spacing:-0.047895pt;}
.ws2{word-spacing:-0.034643pt;}
.ws1d{word-spacing:-0.005449pt;}
.ws15{word-spacing:-0.003421pt;}
.ws0{word-spacing:0.000000pt;}
.ws1a{word-spacing:0.012291pt;}
.ws1{word-spacing:0.020786pt;}
.ws19{word-spacing:0.023947pt;}
.ws18{word-spacing:0.127009pt;}
._0{margin-left:-0.882427pt;}
._2{width:0.915525pt;}
._3{width:23.557804pt;}
._1{width:37.090976pt;}
.fs4{font-size:27.245523pt;}
.fs2{font-size:34.210544pt;}
.fs0{font-size:37.861034pt;}
.fs3{font-size:40.970711pt;}
.fs1{font-size:69.286936pt;}
.y4{bottom:7.280000pt;}
.y24{bottom:51.599867pt;}
.y23{bottom:51.680000pt;}
.y22{bottom:107.838400pt;}
.y21{bottom:123.838400pt;}
.y20{bottom:139.838400pt;}
.y1f{bottom:155.838400pt;}
.y5b{bottom:160.239067pt;}
.y1e{bottom:171.838267pt;}
.y5a{bottom:176.479600pt;}
.y8f{bottom:182.720000pt;}
.y1d{bottom:187.838267pt;}
.y59{bottom:192.559733pt;}
.y8e{bottom:195.599867pt;}
.y1c{bottom:203.838267pt;}
.y58{bottom:207.999867pt;}
.y8d{bottom:210.959867pt;}
.y1b{bottom:219.838133pt;}
.y57{bottom:223.359867pt;}
.y8c{bottom:226.239867pt;}
.y1a{bottom:235.758000pt;}
.y56{bottom:238.639867pt;}
.y8b{bottom:241.599867pt;}
.y19{bottom:251.838133pt;}
.y55{bottom:253.999867pt;}
.y8a{bottom:256.959867pt;}
.y18{bottom:267.198133pt;}
.y54{bottom:269.360000pt;}
.y89{bottom:272.239867pt;}
.y17{bottom:283.438667pt;}
.y53{bottom:284.639867pt;}
.y88{bottom:287.599867pt;}
.y16{bottom:299.679200pt;}
.y52{bottom:299.919867pt;}
.y87{bottom:302.960000pt;}
.y51{bottom:315.279867pt;}
.y15{bottom:315.919733pt;}
.y86{bottom:318.239867pt;}
.y50{bottom:330.639867pt;}
.y14{bottom:332.079867pt;}
.y85{bottom:333.600000pt;}
.y4f{bottom:346.000000pt;}
.y13{bottom:347.440000pt;}
.y84{bottom:348.960000pt;}
.y4e{bottom:361.279867pt;}
.y12{bottom:362.800000pt;}
.y83{bottom:364.960133pt;}
.y4d{bottom:376.559867pt;}
.y11{bottom:378.160000pt;}
.y82{bottom:382.638400pt;}
.y4c{bottom:392.000000pt;}
.y10{bottom:393.440000pt;}
.y81{bottom:397.918267pt;}
.y4b{bottom:407.360133pt;}
.yf{bottom:408.800000pt;}
.y80{bottom:413.278400pt;}
.y4a{bottom:422.640000pt;}
.ye{bottom:424.080000pt;}
.y7f{bottom:428.638400pt;}
.y49{bottom:438.000133pt;}
.yd{bottom:439.440000pt;}
.y7e{bottom:444.878933pt;}
.y25{bottom:450.666667pt;}
.y47{bottom:453.279867pt;}
.y48{bottom:453.280000pt;}
.yc{bottom:454.800133pt;}
.y7d{bottom:460.238933pt;}
.y46{bottom:468.640000pt;}
.yb{bottom:470.080000pt;}
.y7c{bottom:475.598933pt;}
.y45{bottom:484.000000pt;}
.ya{bottom:485.440000pt;}
.y7b{bottom:491.759200pt;}
.y0{bottom:498.000000pt;}
.y44{bottom:499.279867pt;}
.y9{bottom:500.720000pt;}
.y8{bottom:500.720667pt;}
.y7a{bottom:507.759200pt;}
.y43{bottom:514.640000pt;}
.y7{bottom:516.000533pt;}
.y79{bottom:523.999733pt;}
.y6{bottom:528.400000pt;}
.y42{bottom:530.000000pt;}
.y78{bottom:540.240133pt;}
.y41{bottom:545.280000pt;}
.y77{bottom:555.600267pt;}
.y40{bottom:560.640000pt;}
.y76{bottom:570.799867pt;}
.y3f{bottom:576.000133pt;}
.y75{bottom:586.240000pt;}
.y3e{bottom:591.280000pt;}
.y74{bottom:601.600133pt;}
.y3d{bottom:606.640133pt;}
.y5c{bottom:614.666667pt;}
.y72{bottom:616.879600pt;}
.y73{bottom:616.880000pt;}
.y3c{bottom:621.920000pt;}
.y71{bottom:633.760000pt;}
.y3b{bottom:637.920000pt;}
.y70{bottom:652.240533pt;}
.y3a{bottom:655.680000pt;}
.y6f{bottom:667.360000pt;}
.y39{bottom:671.040000pt;}
.y6e{bottom:681.759467pt;}
.y38{bottom:686.400000pt;}
.y6d{bottom:697.039467pt;}
.y37{bottom:701.680000pt;}
.y6c{bottom:712.399467pt;}
.y36{bottom:717.040000pt;}
.y6b{bottom:728.640000pt;}
.y35{bottom:732.400133pt;}
.y6a{bottom:743.919867pt;}
.y34{bottom:747.680000pt;}
.y69{bottom:759.199867pt;}
.y33{bottom:763.040133pt;}
.y68{bottom:774.640000pt;}
.y32{bottom:778.320000pt;}
.y67{bottom:789.920000pt;}
.y31{bottom:793.680133pt;}
.y66{bottom:805.280000pt;}
.y30{bottom:809.040133pt;}
.y5{bottom:815.040667pt;}
.y65{bottom:820.640133pt;}
.y2f{bottom:824.320133pt;}
.y64{bottom:835.920000pt;}
.y63{bottom:835.920267pt;}
.y2d{bottom:839.599867pt;}
.y2e{bottom:839.600000pt;}
.y3{bottom:842.720000pt;}
.y2{bottom:850.000000pt;}
.y62{bottom:851.280267pt;}
.y2c{bottom:854.959867pt;}
.y61{bottom:866.640267pt;}
.y2b{bottom:870.320000pt;}
.y60{bottom:881.840000pt;}
.y2a{bottom:885.680000pt;}
.y5f{bottom:897.200000pt;}
.y29{bottom:901.040133pt;}
.y5e{bottom:913.120000pt;}
.y28{bottom:916.320000pt;}
.y5d{bottom:930.960000pt;}
.y27{bottom:931.680133pt;}
.y1{bottom:946.720000pt;}
.y26{bottom:946.960000pt;}
.he{height:25.964983pt;}
.hd{height:28.086857pt;}
.h6{height:32.602648pt;}
.h5{height:33.492123pt;}
.h7{height:34.552649pt;}
.h4{height:34.640000pt;}
.h2{height:34.983596pt;}
.h8{height:37.856937pt;}
.ha{height:39.045088pt;}
.hc{height:40.110326pt;}
.h3{height:81.365725pt;}
.hb{height:220.000000pt;}
.h9{height:387.333333pt;}
.h1{height:462.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:225.360000pt;}
.w3{width:308.000000pt;}
.w4{width:310.666667pt;}
.w1{width:577.333333pt;}
.w0{width:816.000000pt;}
.x0{left:120.000000pt;}
.x7{left:143.999867pt;}
.xb{left:147.999467pt;}
.x2{left:152.160000pt;}
.x6{left:167.999733pt;}
.x9{left:232.640000pt;}
.x5{left:237.040000pt;}
.xc{left:250.666667pt;}
.xd{left:261.840000pt;}
.xe{left:279.680000pt;}
.x8{left:404.000000pt;}
.xa{left:428.160000pt;}
.x1{left:439.760000pt;}
.xf{left:561.360000pt;}
.x3{left:607.120000pt;}
.x4{left:695.679867pt;}
}
